<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cite</title>
</head>
<body>

    <p>Hello and welcome to my motivation page. As
        <a href="http://www.brainyquote.com/quotes/authors/c/confucius.html"><cite>Confucius' quotes site</cite></a> says:</p>

    <blockquote cite="http://www.brainyquote.com/quotes/authors/c/confucius.html">
        <p>It does not matter how slowly you go as long as you do not stop.</p>
    </blockquote>


    <p>I also love the concept of positive thinking, and
        <q cite="http://www.affirmationsforpositivethinking.com">The Need To Eliminate Negative Self Talk</q>
        (as mentioned in <a href="http://www.affirmationsforpositivethinking.com"><cite>Affirmations for Positive Thinking</cite></a>.)</p>

</body>
</html>